/* line 4, ../../scss/page/cst-2012.scss */
#contest-cst2012 h4.title-blue-gradient, #thankyou-cst2012 h4.title-blue-gradient {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/finalist-detailsbar.png") no-repeat;
  height: 41px;
  line-height: 28px;
  font-size: 14px;
  text-indent: 0;
  text-align: center;
}

/* line 16, ../../scss/page/cst-2012.scss */
#contest-cst2012 {
  /** end votenow **/
}
/* line 17, ../../scss/page/cst-2012.scss */
#contest-cst2012 #page-wrapper {
  overflow: visible;
}
/* line 22, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .header {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/cst-top-header-2012.png") top center no-repeat;
  padding-bottom: 10px;
}
/* line 26, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .header h3.dek {
  font: bold 14px/17px arial;
  margin-top: 100px;
  margin-left: 120px;
  width: 405px;
  text-align: center;
  color: #000;
}
/* line 36, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow #finalist {
  font-size: 12px;
  font-weight: bold;
}
/* line 39, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow #finalist h5 {
  text-transform: uppercase;
}
/* line 42, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow #finalist a.townanchor, #contest-cst2012 #votenow #finalist a.townanchor:visited, #contest-cst2012 #votenow #finalist a.townanchor:hover {
  width: 115px;
  overflow: hidden;
  color: #000;
  font-size: 12px;
  line-height: 14px;
  float: left;
  display: inline-block;
  margin: 10px 5px;
}
/* line 55, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .votepic {
  margin-right: 20px;
  text-align: center;
  width: 180px;
}
/* line 59, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .votepic img {
  margin-bottom: 15px;
  float: right;
}
/* line 63, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .votepic a.button {
  float: right;
  font-size: 10px;
  line-height: 12px;
  width: 140px;
}
/* line 71, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .candidate-detail {
  border-bottom: 1px dotted #ccc;
}
/* line 73, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .candidate-detail.last {
  border: 0;
}
/* line 80, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .voteinfo h3.info-name {
  color: #000;
}
/* line 83, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .voteinfo .long_desc {
  height: auto;
}
/* line 85, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .voteinfo .long_desc p {
  color: #000;
}
/* line 88, ../../scss/page/cst-2012.scss */
#contest-cst2012 #votenow .voteinfo .long_desc h5 {
  color: #ff001b;
  font-weight: bold;
  margin-bottom: 10px;
}
/* line 99, ../../scss/page/cst-2012.scss */
#contest-cst2012 .ui-tooltip-tip {
  display: none!important;
}
/* line 103, ../../scss/page/cst-2012.scss */
#contest-cst2012 .qtip {
  width: 249px;
  height: 260px;
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/locatorbubble.png") no-repeat transparent;
  padding: 50px 0 0 0;
  margin-left: -22px;
  margin-top: -4px;
}
/* line 112, ../../scss/page/cst-2012.scss */
#contest-cst2012 .qtip.right {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/locatorbubble-right.png") no-repeat transparent;
  margin-left: 97px;
}
/* line 117, ../../scss/page/cst-2012.scss */
#contest-cst2012 .ui-tooltip-content {
  background-color: transparent!important;
  border: 0!important;
  width: 219px;
  overflow: hidden;
  height: 200px;
  padding: 0 15px;
  margin: 0;
}
/* line 128, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup.candidate {
  display: none;
}
/* line 131, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .photo {
  float: right;
  margin: 5px;
}
/* line 136, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup h3.title {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 8px;
  line-height: 1.1em;
}
/* line 143, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .close-candidate {
  text-align: right;
  margin-bottom: 5px;
}
/* line 147, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .close-bubblepopup {
  cursor: pointer;
}
/* line 151, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup p {
  margin-bottom: 5px;
  line-height: 1.3em;
  font-size: 11px;
}
/* line 157, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup h5 {
  color: #ff001b;
  font-weight: bold;
  margin-bottom: 5px;
}
/* line 163, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .candidate-content {
  height: 150px;
  margin-bottom: 10px;
  overflow-x: hidden;
  overflow-y: auto;
}
/* line 170, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .candidate-action {
  text-align: auto;
  margin: 0 auto;
}
/* line 173, ../../scss/page/cst-2012.scss */
#contest-cst2012 .bubblepopup .candidate-action a.button.blue {
  margin-right: 20px;
}
/* line 179, ../../scss/page/cst-2012.scss */
#contest-cst2012 #townlist {
  margin: 30px 0 0 0;
  float: left;
}
/* line 184, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/cst-top-map.png") top left no-repeat;
  width: 645px;
  height: 351px;
  clear: both;
  position: relative;
}
/* line 190, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map a.map-pin {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/bt_pin_right.png") no-repeat scroll 0 0 transparent;
  display: inline-block;
  width: 34px;
  height: 31px;
  position: absolute;
}
/* line 196, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map a.map-pin:hover {
  text-decoration: none;
}
/* line 201, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin1 {
  left: 550px;
  top: 45px;
}
/* line 206, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin2 {
  left: 140px;
  top: 160px;
}
/* line 210, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin3 {
  left: 30px;
  top: -5px;
}
/* line 215, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin4 {
  left: 165px;
  top: 40px;
}
/* line 219, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin5 {
  left: 405px;
  top: 115px;
}
/* line 224, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin6 {
  left: 455px;
  top: 100px;
}
/* line 228, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin7 {
  left: 590px;
  top: 128px;
}
/* line 233, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin8 {
  left: 590px;
  top: 78px;
}
/* line 237, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin9 {
  left: 520px;
  top: 118px;
}
/* line 241, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-map #map-pin10 {
  left: 15px;
  top: 75px;
}
/* line 250, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-counter {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/time-counter.png") no-repeat;
  float: right;
  clear: both;
  width: 182px;
  height: 42px;
  padding: 20px 3px 0;
  margin-top: -10px;
  position: relative;
}
/* line 259, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-counter span {
  top: 0;
  left: 0;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  width: 55px;
  height: 26px;
  line-height: 26px;
  overflow: hidden;
  text-align: center;
  position: relative;
}
/* line 272, ../../scss/page/cst-2012.scss */
#contest-cst2012 #coolest-counter span strong {
  display: inline-block;
  left: 0;
  position: relative;
  text-align: center;
  width: 55px;
}
/* line 282, ../../scss/page/cst-2012.scss */
#contest-cst2012 .moreinfo {
  clear: both;
}
/* line 284, ../../scss/page/cst-2012.scss */
#contest-cst2012 .moreinfo a {
  float: right;
  clear: both;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

/* line 298, ../../scss/page/cst-2012.scss */
#cst-floatlist {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/floatlist-bottom2.png") bottom no-repeat;
  padding-bottom: 7px;
  width: 100px;
  overflow: hidden;
  margin-top: 100px;
  margin-left: -618px;
  position: absolute;
  left: 50%;
  top: 880px;
  display: none;
}
/* line 309, ../../scss/page/cst-2012.scss */
#cst-floatlist.fixed {
  position: fixed;
  top: 0px;
}
/* line 313, ../../scss/page/cst-2012.scss */
#cst-floatlist h3 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/floatlist-header2.png") no-repeat scroll center bottom transparent;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  height: 40px;
  line-height: 12px;
  padding: 14px 9px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 82px;
}
/* line 326, ../../scss/page/cst-2012.scss */
#cst-floatlist .cst-floatlist-content {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/2012/floatlist-content-bg2.png") top left repeat-y;
  width: 83px;
  padding: 5px 8px 5px 9px;
}
/* line 330, ../../scss/page/cst-2012.scss */
#cst-floatlist .cst-floatlist-content a {
  color: #000;
  font-size: 11px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  text-align: center;
  line-height: 13px;
}

/* line 344, ../../scss/page/cst-2012.scss */
.imgtown {
  width: 107px;
  height: 98px;
  float: left;
  margin-left: -47px;
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-1.png ") no-repeat;
}

/* line 352, ../../scss/page/cst-2012.scss */
.imgtown.first {
  margin-left: 0;
}

/* line 357, ../../scss/page/cst-2012.scss */
.img-candidate1 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-1.png ") no-repeat;
}
/* line 359, ../../scss/page/cst-2012.scss */
.img-candidate1.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-1b.png ") no-repeat;
}

/* line 364, ../../scss/page/cst-2012.scss */
.img-candidate2 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-2.png ") no-repeat;
}
/* line 366, ../../scss/page/cst-2012.scss */
.img-candidate2.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-2b.png ") no-repeat;
}

/* line 371, ../../scss/page/cst-2012.scss */
.img-candidate3 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-3.png ") no-repeat;
}
/* line 373, ../../scss/page/cst-2012.scss */
.img-candidate3.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-3b.png ") no-repeat;
}

/* line 378, ../../scss/page/cst-2012.scss */
.img-candidate4 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-4.png ") no-repeat;
}
/* line 380, ../../scss/page/cst-2012.scss */
.img-candidate4.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-4b.png ") no-repeat;
}

/* line 385, ../../scss/page/cst-2012.scss */
.img-candidate5 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-5.png ") no-repeat;
}
/* line 387, ../../scss/page/cst-2012.scss */
.img-candidate5.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-5b.png ") no-repeat;
}

/* line 392, ../../scss/page/cst-2012.scss */
.img-candidate6 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-6.png ") no-repeat;
}
/* line 394, ../../scss/page/cst-2012.scss */
.img-candidate6.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-6b.png ") no-repeat;
}

/* line 399, ../../scss/page/cst-2012.scss */
.img-candidate7 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-7.png ") no-repeat;
}
/* line 401, ../../scss/page/cst-2012.scss */
.img-candidate7.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-7b.png ") no-repeat;
}

/* line 406, ../../scss/page/cst-2012.scss */
.img-candidate8 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-8.png ") no-repeat;
}
/* line 408, ../../scss/page/cst-2012.scss */
.img-candidate8.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-8b.png ") no-repeat;
}

/* line 413, ../../scss/page/cst-2012.scss */
.img-candidate9 {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-9.png ") no-repeat;
}
/* line 415, ../../scss/page/cst-2012.scss */
.img-candidate9.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-9b.png ") no-repeat;
}

/* line 420, ../../scss/page/cst-2012.scss */
.img-candidate10, .imgtown.last {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-10.png ") no-repeat;
  width: 89px;
}
/* line 423, ../../scss/page/cst-2012.scss */
.img-candidate10.voted, .imgtown.last.voted {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/cst/cst-town-10b.png ") no-repeat;
}

/* line 429, ../../scss/page/cst-2012.scss */
#townlistnames {
  margin-left: 12px;
}

/* line 434, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #current-standing {
  background-color: #fff;
  padding: 0;
  width: 645px;
}
/* line 440, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #current-standing h4.vote-again {
  border-top: 1px dotted #ccc;
}
/* line 444, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #cst-chart {
  width: 600px;
  margin-left: 12px;
}
/* line 447, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #cst-chart .result-vertical-bar {
  width: 40px;
  padding: 0 20px 0 0;
  vertical-align: bottom;
  overflow: hidden;
}
/* line 452, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #cst-chart .result-vertical-bar h5 {
  width: 40px;
  overflow: hidden;
  height: 30px;
  line-height: 15px;
  font-size: 12px;
}
/* line 461, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #cst-chart .result-height {
  position: relative;
  overflow: hidden;
  width: 38px;
}
/* line 467, ../../scss/page/cst-2012.scss */
#thankyou-cst2012 #cst-chart .result-height span {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(25%, #e76465), color-stop(50%, #d73f27), color-stop(100%, #bb3624));
  background-image: -moz-linear-gradient(top, #e76465 25%, #d73f27 50%, #bb3624 100%);
  background-image: linear-gradient(top, #e76465 25%, #d73f27 50%, #bb3624 100%);
  background-color: #BB3624;
  color: #FFFFFF;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  height: 100%;
  line-height: 20px;
  position: relative;
  text-align: center;
  width: 100%;
}

/* line 486, ../../scss/page/cst-2012.scss */
#thankyoupopup {
  width: 475px;
  padding: 20px;
  display: none;
}

/* line 492, ../../scss/page/cst-2012.scss */
#resultsButton {
  margin: 15px 0 0;
  clear: both;
}

/* line 497, ../../scss/page/cst-2012.scss */
#doneSharing {
  background: url("/web/20120202022743im_/http://www.budgettravel.com/site_media/img/sprite-arrow-7x7.png") no-repeat scroll right center transparent;
  float: right;
  font-weight: bold;
  padding-right: 12px;
}

/* line 504, ../../scss/page/cst-2012.scss */
#thankyoupopupText {
  margin-bottom: 20px;
}

/* line 508, ../../scss/page/cst-2012.scss */
#thankyoupopupText h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 5px;
}

/* line 516, ../../scss/page/cst-2012.scss */
#thankyoupopup .sharetools a {
  background-color: #fff;
  padding: 0;
  margin: 0 4px;
}

/* line 522, ../../scss/page/cst-2012.scss */
#thankyoupopup a:hover {
  border: 0;
}

/* line 526, ../../scss/page/cst-2012.scss */
#thankyoupopup .cstFB {
  border: 0 none !important;
  float: left;
  height: 21px;
  margin-right: 4px;
  width: 72px;
}

/* line 533, ../../scss/page/cst-2012.scss */
#thankyoupopup #g_plusone {
  margin-left: 2px;
}

/* line 537, ../../scss/page/cst-2012.scss */
#thankyoupopup .alreadyvoted {
  color: #960000;
}

/* line 541, ../../scss/page/cst-2012.scss */
#thankyoupopup .sharetools {
  float: none;
}

/* line 546, ../../scss/page/cst-2012.scss */
#sharewithfriends {
  margin-top: 20px;
  float: left;
  clear: both;
  width: 100%;
}

/* line 552, ../../scss/page/cst-2012.scss */
#sharewithfriends .sharetools {
  float: right;
  clear: none;
}

/* line 557, ../../scss/page/cst-2012.scss */
#sharewithfriends strong {
  text-align: right;
  width: 570px;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  float: left;
}

/*
     FILE ARCHIVED ON 02:27:43 Feb 02, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:20:58 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.953
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.008
  cdx.remote: 101.465
  LoadShardBlock: 125.519 (3)
  PetaboxLoader3.resolve: 141.439 (3)
  PetaboxLoader3.datanode: 106.195 (4)
  load_resource: 155.793
*/